<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$subservicename=$_POST['subservicename'];
	$subservicename=checkvalidstring ($_POST['subservicename']);
	
	
	$visatmid=$_POST['visatmid'];
	
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	$eve = "select * from res_subservice_master where subservicename='$subservicename'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "Sub Service Already Inserted.";
		header('Location: subservice.php');
	}
	else
	{	
		 $eve1 = "INSERT INTO res_subservice_master (subservicename, visatmid) VALUES('$subservicename','$visatmid')";
		
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: subservice.php');
			
	}
?>